@charset "utf-8";
/* CSS Document */

/* Basic */
body  { font: 1em Verdana, Arial, Helvetica, sans-serif; background: #FFF; margin: 0; padding: 0; text-align: center; color: #000; }
img { display: block; border: none; }
li { font-size: 80%; }
li li { font-size: 100%; }
p, th, td { font-size: 80%; }
h1#comingSoon { font-size: 250%; padding: 100px 0; margin: 0; text-align: center; }
h1 { font-size: 110%; padding: 0; margin: 0; text-align: left; }
h2 { font-size: 110%; padding: 0; margin: 0; text-align: left; }
h3 { color: #333; font-size: 90%; padding: 0; margin: 0; text-align: left; font-style: italic; }
h4 { color: #333; font-size: 85%; padding: 0; margin: 0; text-align: left; font-style: italic; }
h5 { font-size: 80%; padding: 0; margin: 0; text-align: center; }
h6 { font-size: 70%; font-weight: bold; padding: 0; margin: 0; text-align: left; }
h1, h2, h3, h4, h5 { padding-top: .75em; padding-bottom: .25em; }
h6 { padding-top: .75em; padding-bottom: 0; }
h2.clr-flt-rt, h2.flt-rt { padding: 0; }
.small { font-size: 65%; }
.col p { padding-top: 0; margin-top: 0; }
.bold { font-weight: bold; }
.lgBold { font-weight: bold; font-size: 120%; }
#container { width: 1000px; background: #FFF; margin: 0 auto; border: 1px solid #000; text-align: left; padding-bottom: 15px; } 
#header { background: #FFF; padding: 0; } 
#HeaderTop { margin: 0; padding: 0; width: 100%; height: 115px; background: #000 url(../img/HeaderTop.gif) top left; }

#HeaderPic { margin: 7px 0; padding: 0; width: 100%; height: 127px; }
#ColoredBar { margin: 0; padding: 0; margin-bottom: 7px; width: 100%; height: 15px; background-color: #ffc425; }

#ContentBody { margin: 0 0 0 210px; padding: 0 25px 25px 25px; font-size: 100%; } 
.ImageRow { width: 100%; margin-top: 40px; }

div.col { margin: 0; padding: 0 1% 0 0; width: 32%; float: left; }

table#fees { 
	border-collapse: collapse;
	border: 1px solid #000;
	text-align: center;
	margin: 7px 12px; width: 680px;
	}

#fees th {
	background: #ffc425;
	}

#fees th, #fees td {
	border: 1px solid #000;
	padding: 3px;
	}


table#Corpfees {
	border-collapse: collapse;
	border: 1px solid #000;
	background: #FFF;
	text-align: center;
	margin: 7px 12px; width: 680px;
	}

#Corpfees th {
	background: #fff;
	}

#Corpfees th, #fees td {
	border: 1px solid #000;
	padding: 3px;
	}

#Corpfees td {
	font-size: 100%;
	}

table#Affiliations {
	border-collapse: collapse;
	background: #FFF;
	text-align: center;
	width: 740px;
	}

#Affiliations td.image {
	text-align: center;
	}

#Affiliations td p {
	font-size: 85%;
	text-align: left;
	}

.notes li { list-style: none; }

.col-lft { text-align: left; }
.col-rt { text-align: right; }
.col-cnt {text-align: center; }

#footer { margin: 0 0 0 210px; padding: 0 25px; background:#FFF; font-size: 80%; text-align: center; } 
#footer p {  }

.footer { background-color: #FFF; text-align: center; }
.footer li { list-style: none; display: inline; }
.footer li a { padding: 0 10px; text-decoration: none; color: black; background-color: #FFF; }
.footer li a:hover { color: black;background-color: #FFF;}

#Copy { width: 1000px; background: #FFF; margin: 0 auto; border: none; text-align: center; padding-bottom: 15px; font-size: 75%; } 

.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.noPad { padding: 0; margin: 0; }

#imgfooter { margin: 30px 0 0 10px; padding: 0 25px; }
#imgfooter .fltrt { padding: 0; margin: 0; margin-right: 10px; }
#imgfooter .fltlft { padding: 0; margin: 0; margin-left: 10px; }

ol { list-style: decimal; }
ol li { padding: 0; margin: 0; padding-top: .75em; }
ol ol { list-style: none; }
li li { padding: 0; margin: 0; text-indent: -3em; }
.tabs { float: left; margin-left: 15px; }
#prev-page, #next-page { margin-top: .75em; }

img.top { display: inline; vertical-align: text-top; }
img.bottom { display: inline; vertical-align: text-bottom; }

.replace { display:none; }
#itm1b label { margin-left: 30px; font-size: 70%; }
#itm1b input { width: auto; margin: 5px 0 0 30px; }

/* Page variables */
body#BenofMem #HeaderPic { background: url(../img/Headers/BENEFITS-OF-MEMBERSHIP.jpg) top left; }
body#Contact #HeaderPic { background: url(../img/Headers/CONTACT-US.jpg) top left; }
body#FAQs #HeaderPic { background: url(../img/Headers/FREQUENTLY-ASKED-QUESTIONS.jpg) top left; }
body#Home #HeaderPic { background: url(../img/Headers/Home.jpg) top left; }
body#Join #HeaderPic { background: url(../img/Headers/JOIN-TODAY.jpg) top left; }
body#MemPlan #HeaderPic { background: url(../img/Headers/MEMBERSHIP-PLAN.jpg) top left; }
body#MemPlan2 #HeaderPic { background: url(../img/Headers/MEMBERSHIP-PLAN.jpg) top left; }
body#Membership #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }
body#MemHome #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }

body#About #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }
body#AirCraft #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }
body#Employees #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }
body#Recognition #HeaderPic { background: url(../img/Headers/MEMBERSHIP-WITH-PHI-AIR-MEDICAL.jpg) top left; }

body#CAThankYou #HeaderPic, 
body#CAPaymentSummary #HeaderPic, 
body#CASummary #HeaderPic, 
body#CAPayment #HeaderPic, 
body#CANoticedomh #HeaderPic, 
body#CAJoin #HeaderPic, 
body#CADecline #HeaderPic, 
body#CAApplication #HeaderPic, 
body#CAAddMember #HeaderPic, 
body#CAAcceptTerms #HeaderPic, 
body#CAAcceptPlan #HeaderPic, 
body#CAHome #HeaderPic, 
body#CAContact #HeaderPic { background: url(../img/Headers/PHI-CALIFORNIA.jpg) top left; }

body#AZThankYou #HeaderPic, 
body#AZPaymentSummary #HeaderPic, 
body#AZSummary #HeaderPic, 
body#AZPayment #HeaderPic, 
body#AZNoticedomh #HeaderPic, 
body#AZJoin #HeaderPic, 
body#AZDecline #HeaderPic, 
body#AZApplication #HeaderPic, 
body#AZAddMember #HeaderPic, 
body#AZAcceptTerms #HeaderPic, 
body#AZAcceptPlan #HeaderPic, 
body#AZHome #HeaderPic, 
body#AZContact #HeaderPic { background: url(../img/Headers/PHI-ARIZONA.jpg) top left; }

body#INThankYou #HeaderPic, 
body#INPaymentSummary #HeaderPic, 
body#INSummary #HeaderPic, 
body#INPayment #HeaderPic, 
body#INNoticedomh #HeaderPic, 
body#INJoin #HeaderPic, 
body#INDecline #HeaderPic, 
body#INApplication #HeaderPic, 
body#INAddMember #HeaderPic, 
body#INAcceptTerms #HeaderPic, 
body#INAcceptPlan #HeaderPic, 
body#INHome #HeaderPic, 
body#INContact #HeaderPic { background: url(../img/Headers/PHI-INDIANA.jpg) top left; }

body#KYThankYou #HeaderPic, 
body#KYPaymentSummary #HeaderPic, 
body#KYSummary #HeaderPic, 
body#KYPayment #HeaderPic, 
body#KYNoticedomh #HeaderPic, 
body#KYJoin #HeaderPic, 
body#KYDecline #HeaderPic, 
body#KYApplication #HeaderPic, 
body#KYAddMember #HeaderPic, 
body#KYAcceptTerms #HeaderPic, 
body#KYAcceptPlan #HeaderPic, 
body#KYHome #HeaderPic, 
body#KYContact #HeaderPic { background: url(../img/Headers/PHI-KENTUCKY.jpg) top left; }

body#TXThankYou #HeaderPic, 
body#TXPaymentSummary #HeaderPic, 
body#TXSummary #HeaderPic, 
body#TXPayment #HeaderPic, 
body#TXNoticedomh #HeaderPic, 
body#TXJoin #HeaderPic, 
body#TXDecline #HeaderPic, 
body#TXApplication #HeaderPic, 
body#TXAddMember #HeaderPic, 
body#TXAcceptTerms #HeaderPic, 
body#TXAcceptPlan #HeaderPic, 
body#TXHome #HeaderPic, 
body#TXContact #HeaderPic { background: url(../img/Headers/PHI-TEXAS.jpg) top left; }

body#VAThankYou #HeaderPic, 
body#VAPaymentSummary #HeaderPic, 
body#VASummary #HeaderPic, 
body#VAPayment #HeaderPic, 
body#VANoticedomh #HeaderPic, 
body#VAJoin #HeaderPic, 
body#VADecline #HeaderPic, 
body#VAApplication #HeaderPic, 
body#VAAddMember #HeaderPic, 
body#VAAcceptTerms #HeaderPic, 
body#VAAcceptPlan #HeaderPic, 
body#VAHome #HeaderPic, 
body#VAContact #HeaderPic { background: url(../img/Headers/PHI-VIRGINIA.jpg) top left; }

body#NMThankYou #HeaderPic, 
body#NMPaymentSummary #HeaderPic, 
body#NMSummary #HeaderPic, 
body#NMPayment #HeaderPic, 
body#NMNoticedomh #HeaderPic, 
body#NMJoin #HeaderPic, 
body#NMDecline #HeaderPic, 
body#NMApplication #HeaderPic, 
body#NMAddMember #HeaderPic, 
body#NMAcceptTerms #HeaderPic, 
body#NMAcceptPlan #HeaderPic, 
body#NMHome #HeaderPic, 
body#NMContact #HeaderPic { background: url(../img/Headers/PHI-NEW-MEXICO.jpg) top left; }




body#Home #ContentBody { font-size: 110%; } 

#StateImages { float: right; }
#StateImages img { padding: 7px 0 7px 15px; }
